<?xml version="1.0"?>
<ArrayOfLakeNumItem xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<!--湖泊数量-->

  <LakeNumItem>
    <ID>1</ID>
    <Name>NewGame_LakeNum_1</Name>
	  <mapLakeCount>0</mapLakeCount>
  </LakeNumItem>
  
  <LakeNumItem>
    <ID>2</ID>
    <Name>NewGame_LakeNum_2</Name>
	  <mapLakeCount>1</mapLakeCount>
  </LakeNumItem>

  <LakeNumItem>
    <ID>3</ID>
    <Name>NewGame_LakeNum_3</Name>
	  <mapLakeCount>2</mapLakeCount>
  </LakeNumItem>
  
</ArrayOfLakeNumItem>